@media only screen and (max-width:992px) {
  ul.breadcrumb li {
    font-size: 12px;
  }

  .footer-links>ul>li {
    margin: 0 0 25px;
  }

  .description-review-topbar.nav a {
    font-size: 10px;
    border: 1px solid #00000047;
    padding: 5px;
    margin-top: 5px !important;
  }
}

.pdt5 {
  padding-top: 5px !important
}

.pdt4 {
  padding-top: 4px !important
}

.pdt3 {
  padding-top: 3px !important
}

.pdt2 {
  padding-top: 2px !important
}

.pdt1 {
  padding-top: 1px !important
}

.pdt10 {
  padding-top: 10px !important
}

.pdt11 {
  padding-top: 11px !important
}

.pdt12 {
  padding-top: 12px !important
}

.pdt13 {
  padding-top: 13px !important
}

.pdt14 {
  padding-top: 14px !important
}

.pdt15 {
  padding-top: 15px !important
}

.pdt20 {
  padding-top: 20px !important
}

.pdt25 {
  padding-top: 25px !important
}

.pdt30 {
  padding-top: 30px !important
}

.pdt35 {
  padding-top: 35px !important
}

.pdt40 {
  padding-top: 40px !important
}

.pdt45 {
  padding-top: 45px !important
}

.pdt50 {
  padding-top: 50px !important
}

.pdb4 {
  padding-bottom: 4px !important
}

.pdb5 {
  padding-bottom: 5px !important
}

.pdb10 {
  padding-bottom: 10px !important
}

.pdb15 {
  padding-bottom: 15px !important
}

.pdb20 {
  padding-bottom: 20px !important
}

.pdb25 {
  padding-bottom: 25px !important
}

.pdb30 {
  padding-bottom: 30px !important
}

.pdb35 {
  padding-bottom: 35px !important
}

.pdb40 {
  padding-bottom: 40px !important
}

.pdb45 {
  padding-bottom: 45px !important
}

.pdb50 {
  padding-bottom: 50px !important
}

.pdl0 {
  padding-left: 0 !important
}

.pdl5 {
  padding-left: 5px !important
}

.pdl10 {
  padding-left: 10px !important
}

.pdl15 {
  padding-left: 15px !important
}

.pdr5 {
  padding-right: 5px !important
}

.pdr10 {
  padding-right: 10px !important
}

.pdr15 {
  padding-right: 15px !important
}

.pdr20 {
  padding-right: 20px !important
}

.pdr25 {
  padding-right: 25px !important
}

.pdr30 {
  padding-right: 30px !important
}

.pdr35 {
  padding-right: 35px !important
}

.pdr40 {
  padding-right: 40px !important
}

.mgr0 {
  margin-right: 0 !important
}

.mgr3 {
  margin-right: 3px !important
}

.mgr5 {
  margin-right: 5px !important
}

.mgr6 {
  margin-right: 6px !important
}

.mgr7 {
  margin-right: 7px !important
}

.mgr8 {
  margin-right: 8px !important
}

.mgr9 {
  margin-right: 9px !important
}

.mgr10 {
  margin-right: 10px !important
}

.mgr14 {
  margin-right: 14px !important
}

.mgr15 {
  margin-right: 15px !important
}

.mgr20 {
  margin-right: 20px !important
}

.mgr25 {
  margin-right: 25px !important
}

.mgr30 {
  margin-right: 30px !important
}

.mgr35 {
  margin-right: 35px !important
}

.mgr40 {
  margin-right: 40px !important
}

.mgr45 {
  margin-right: 45px !important
}

.mgr50 {
  margin-right: 50px !important
}

.mgl5 {
  margin-left: 5px !important
}

.mgl10 {
  margin-left: 10px !important
}

.mgl15 {
  margin-left: 15px !important
}

.mgl20 {
  margin-left: 20px !important
}

.mgl25 {
  margin-left: 25px !important
}

.mgl30 {
  margin-left: 30px !important
}

.mgl35 {
  margin-left: 35px !important
}

.mgl40 {
  margin-left: 40px !important
}

.mgl45 {
  margin-left: 45px !important
}

.mgl50 {
  margin-left: 50px !important
}

.mgl60 {
  margin-left: 60px !important
}

.mgl70 {
  margin-left: 70px !important
}

.mgl80 {
  margin-left: 80px !important
}

.mgl90 {
  margin-left: 90px !important
}

.mgt0 {
  margin-top: 0 !important
}

.mgt1 {
  margin-top: 1px !important
}

.mgt2 {
  margin-top: 2px !important
}

.mgt3 {
  margin-top: 3px !important
}

.mgt4 {
  margin-top: 4px !important
}

.mgt5 {
  margin-top: 5px !important
}

.mgt10 {
  margin-top: 10px !important
}

.mgt15 {
  margin-top: 15px !important
}

.mgt20 {
  margin-top: 20px !important
}

.mgt22 {
  margin-top: 22px !important
}

.mgt25 {
  margin-top: 25px !important
}

.mgt30 {
  margin-top: 30px !important
}

.mgt35 {
  margin-top: 35px !important
}

.mgt40 {
  margin-top: 40px !important
}

.mgt45 {
  margin-top: 45px !important
}

.mgt50 {
  margin-top: 50px !important
}

.mgt60 {
  margin-top: 60px !important
}

.mgb0 {
  margin-bottom: 0 !important
}

.mgb5 {
  margin-bottom: 5px !important
}

.mgb10 {
  margin-bottom: 10px !important
}

.mgb12 {
  margin-bottom: 12px !important
}

.mgb15 {
  margin-bottom: 15px !important
}

.mgb20 {
  margin-bottom: 20px !important
}

.mgb22 {
  margin-bottom: 22px !important
}

.mgb24 {
  margin-bottom: 24px !important
}

.mgb25 {
  margin-bottom: 25px !important
}

.mgb30 {
  margin-bottom: 30px !important
}

.mgb32 {
  margin-bottom: 32px !important
}

.mgb35 {
  margin-bottom: 35px !important
}

.mgb40 {
  margin-bottom: 40px !important
}

.mgb45 {
  margin-bottom: 45px !important
}

.mgb50 {
  margin-bottom: 50px !important
}

.mgmt1 {
  margin-top: -1px !important
}

.mgmt2 {
  margin-top: -2px !important
}

.mgmt3 {
  margin-top: -3px !important
}

.mgmt4 {
  margin-top: -4px !important
}

.mgmt5 {
  margin-top: -5px !important
}

.mgmt6 {
  margin-top: -6px !important
}

.mgmt7 {
  margin-top: -7px !important
}

.mgmt8 {
  margin-top: -8px !important
}

.mgmt9 {
  margin-top: -9px !important
}

.mgmt10 {
  margin-top: -10px !important
}

.mgmt15 {
  margin-top: -15px !important
}

.mgmt20 {
  margin-top: -20px !important
}

.mgmt25 {
  margin-top: -25px !important
}

.mgmt30 {
  margin-top: -30px !important
}

.mgmt35 {
  margin-top: -35px !important
}

.mgmt40 {
  margin-top: -40px !important
}

.mgmt45 {
  margin-top: -45px !important
}

.mgmt50 {
  margin-top: -50px !important
}

.mgmb1 {
  margin-bottom: -1px !important
}

.mgmb2 {
  margin-bottom: -2px !important
}

.mgmb3 {
  margin-bottom: -3px !important
}

.mgmb4 {
  margin-bottom: -4px !important
}

.mgmb5 {
  margin-bottom: -5px !important
}

.mgmb10 {
  margin-bottom: -10px !important
}

.mgmb15 {
  margin-bottom: -15px !important
}

.mgmb20 {
  margin-bottom: -20px !important
}

.mgmb25 {
  margin-bottom: -25px !important
}

.mgmb30 {
  margin-bottom: -30px !important
}

.mgmb35 {
  margin-bottom: -35px !important
}

.mgmb40 {
  margin-bottom: -40px !important
}

.mgmb45 {
  margin-bottom: -45px !important
}

.mgmb50 {
  margin-bottom: -50px !important
}

.mglm5 {
  margin-left: -5px !important
}

.mglm10 {
  margin-left: -10px !important
}

.mglm15 {
  margin-left: -15px !important
}

.mglm20 {
  margin-left: -20px !important
}

.mglm25 {
  margin-left: -25px !important
}

.mglm30 {
  margin-left: -30px !important
}

.f10 {
  font-size: 10px !important
}

.f11 {
  font-size: 11px !important
}

.f12 {
  font-size: 12px !important
}

.f13 {
  font-size: 13px !important
}

.f14 {
  font-size: 14px !important
}

.f15 {
  font-size: 15px !important
}

.f16 {
  font-size: 16px !important
}

.f17 {
  font-size: 17px !important
}

.f18 {
  font-size: 18px !important
}

.f19 {
  font-size: 19px !important
}

.f20 {
  font-size: 20px !important
}

.f24 {
  font-size: 24px !important
}

.lh15 {
  line-height: 15px !important
}

.lh20 {
  line-height: 20px !important
}

.lh22 {
  line-height: 22px !important
}

.lh24 {
  line-height: 24px !important
}

button:active,
button:active * {
  outline: 0 !important;
  -moz-outline-style: none !important
}

button:focus,
button:focus * {
  outline: 0 !important;
  -moz-outline-style: none !important
}

a:active,
a:active * {
  outline: 0 !important;
  -moz-outline-style: none !important
}

a:focus,
a:focus * {
  outline: 0 !important;
  -moz-outline-style: none !important
}

.w100 {
  width: 100%
}

.float-left {
  float: left
}

.float-right {
  float: right
}

.txt-ar {
  text-align: right !important
}

.txt-al {
  text-align: left !important
}

.txt-ac {
  text-align: center !important
}

.txt-aj {
  text-align: justify !important
}

.txt-bold {
  font-weight: 700
}

.tx-shadow {
  text-shadow: 3px 2px 4px #000
}

.dis-none {
  display: none !important
}

.dis-block {
  display: block !important
}

.dis-inline {
  display: inline !important
}

.dis-inline-block {
  display: inline-block !important
}

.dis-flex {
  display: flex !important
}

.txt-upper {
  text-transform: uppercase !important
}

.txt-lower {
  text-transform: lowercase !important
}

.txt-capi {
  text-transform: capitalize !important
}

.color_dark {
  color: #3b3b3b
}

.color_1 {
  color: #3b3b3b
}

.color_2 {
  color: #fac72d
}

.color_empresa {
  color: #fac72d !important
}

.color_empresa_2 {
  color: #3b3b3b !important
}

.roj {
  color: #e13000
}

a.color_empresa:hover {
  text-decoration: underline
}

a.color_empresa_2:hover {
  text-decoration: underline
}

h3.page-title {
  font-size: 1.365rem
}
h2.page-title {
  font-size: 1.365rem
}

.f_size_big {
  font-size: 1.6em
}

.fw_medium {
  font-weight: 600
}

a.no_link {
  color: #253237 !important;
  cursor: inherit !important
}

a.no_link:hover {
  color: #253237 !important;
  cursor: inherit !important
}

span.pr_precio {
  font-size: 28px;
  font-weight: 600
}

#vermovil {
  display: none
}

#verweb {
  display: block
}

.logo-empresa {
  width: 198px !important
}

.home-3 .header-top-nav {
  background: #fac72d;
  padding: 10px 0 5px 0
}

.home-3 .header-right-nav ul li.nobg::after {
  background: 0 0
}

.home-3 .header-right-nav a {
  color: #3b3b3b
}

.home-3 .header-right-nav a:hover {
  color: #3b3b3b
}

.home-3 .angle-icon::after {
  border-color: #3b3b3b
}

.home-3 .angle-icon:hover:after {
  border-color: #253237
}

.home-3 .main-navigation ul li a.active {
  color: #fac72d
}

.nav-qcliente {
  left: -5px;
  width: 320px
}

ul.nav-qcliente>li>a {
  color: #253237 !important
}

ul.nav-qcliente>li>a:hover {
  text-decoration: underline
}

.main-navigation>ul>li>a {
  font-size: 15px;
}

.indicator__value {
  height: 15px;
  font-size: 12px;
  padding: 0 5px;
  border-radius: 1000px;
  position: relative;
  background: #fff;
  color: #3d464d;
  font-weight: 700
}

.header-right-nav ul li {
  text-transform: none
}

.sticky-nav.menu_fixed {
  z-index: 99992
}

.dropdown_search {
  width: 350px
}

.home-3 div.header-navigation {
  background: #000 !important
}

.footer-area .row .col-lg-4:first-child::before {
  background: #000
}

.text-info {
  color: #fff !important
}

.bg-img::after {
  background: rgba(0, 0, 0, .5)
}

.slider-content-5 {
  max-width: 900px
}

.slider-area h1 {
  color: #fff
}

.slider-area span {
  color: #fff
}

.owl-item.active .slider-animated-1 span {
  -webkit-animation-delay: 1.3s;
  animation-delay: 1.3s;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp
}

div.bgbreadcrumb {
  background-color: #3b3b3b
}

ul.breadcrumb {
  padding: 10px 14px;
  list-style: none;
  background-color: #3b3b3b
}

ul.breadcrumb li {
  display: inline;
  font-size: 14px;
  color: #fff
}

ul.breadcrumb li+li:before {
  padding: 8px;
  color: #fff;
  content: "/\00a0"
}

ul.breadcrumb li a {
  color: #fac72d;
  text-decoration: none
}

ul.breadcrumb li a:hover {
  text-decoration: underline
}

#suggestions {
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
  height: auto;
  position: absolute;
  top: 49px;
  z-index: 9999;
  width: 307px;
  left: 21px;
  font-size: 12px;
  line-height: 20px
}

#suggestions .suggest-element {
  background-color: #fafafa;
  border-top: 1px solid #d6d4d4;
  cursor: pointer;
  padding: 8px;
  width: 100%;
  float: left
}

#suggestions {
  overflow-y: scroll;
  scrollbar-color: #797979 #f1f2f3;
  scrollbar-width: thin
}

div#suggestions::-webkit-scrollbar {
  width: 5px
}

div#suggestions::-webkit-scrollbar-track {
  background: #f1f2f3
}

div#suggestions::-webkit-scrollbar-thumb {
  background: #797979
}

.dline {
  display: inline
}

label.error {
  margin-bottom: 0;
  font-size: 12px;
  color: #f71c52
}

.shop-category-area {
  margin-bottom: 60px
}

.inner-link {
  display: inline-block
}

div.infocursos {
  font-size: 120%;
  line-height: 150%;
  border: 1px solid #e18a8a;
  background-color: #fce5e3;
  padding: 15px 30px
}

.brd {
  border: 1px solid #e9eef6;
  padding: 5px
}

.slick-dots li button::before {
  font-size: 10px
}

.content-sec-head-style {
  display: flex;
  position: relative;
  margin-bottom: 30px
}

.content-area-sec-title h1,
.content-sec-head-style::after {
  font-size: 1.365rem;
  font-weight: 700
}

.content-area-sec-title h1::after,
.content-sec-head-style::after {
  position: absolute;
  content: "";
  height: 1px;
  bottom: 0;
  width: 100%;
  left: 0;
  display: inline-block;
  background-color: #e9eef6
}

.content-area-sec-title h1::after {
  width: 65px;
  height: 3px;
  background-color: #fac72d
}

.content-area-sec-title h3::after,
.content-sec-head-style::after {
  position: absolute;
  content: "";
  height: 1px;
  bottom: 0;
  width: 100%;
  left: 0;
  display: inline-block;
  background-color: #e9eef6
}

.content-area-sec-title h3::after {
  width: 65px;
  height: 3px;
  background-color: #fac72d
}

.content-area-sec-title h2::after,
.content-sec-head-style::after {
  position: absolute;
  content: "";
  height: 1px;
  bottom: 0;
  width: 100%;
  left: 0;
  display: inline-block;
  background-color: #e9eef6
}

.content-area-sec-title h2::after {
  width: 65px;
  height: 3px;
  background-color: #fac72d
}

.wrap-login {
  max-width: 850px;
  text-align: center;
  margin: 0 auto;
  padding: 30px 35px;
  background: rgba(255, 255, 255, .97);
  border-radius: 5px;
  position: relative
}

#login_popup {
  text-align: left;
  max-width: 400px;
  max-height: 500px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

#password_popup {
  text-align: left;
  max-width: 600px;
  max-height: 500px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

#gestor_popup {
  text-align: left;
  max-width: 800px;
  max-height: 600px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

#quick_info_presus {
  text-align: left;
  max-width: 850px;
  max-height: 700px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

.zoom-anim-dialog {
  overflow-y: scroll;
  scrollbar-color: #797979 #f1f2f3;
  scrollbar-width: thin
}

.zoom-anim-dialog::-webkit-scrollbar {
  width: 5px
}

.zoom-anim-dialog::-webkit-scrollbar-track {
  background: #f1f2f3
}

.zoom-anim-dialog::-webkit-scrollbar-thumb {
  background: #797979
}

.my-mfp-zoom-in .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8)
}

.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1)
}

.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8);
  opacity: 0
}

.my-mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out
}

.my-mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: .8;
  z-index: 99994
}

.mfp-wrap {
  z-index: 99994
}

.my-mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0
}

.my-mfp-slide-bottom .zoom-anim-dialog {
  opacity: 0;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
  -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
  transform: translateY(-20px) perspective(600px) rotateX(10deg)
}

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
  opacity: 1;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  -ms-transform: translateY(0) perspective(600px) rotateX(0);
  -o-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0)
}

.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
  opacity: 0;
  -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
  transform: translateY(-10px) perspective(600px) rotateX(10deg)
}

.my-mfp-slide-bottom.mfp-bg {
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out
}

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
  opacity: .8
}

.my-mfp-slide-bottom.mfp-removing.mfp-bg {
  opacity: 0
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: .8
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0
}

a.color_dark {
  color: #292f38
}

.columnimg div {
  position: relative
}

.columnimg div figure {
  width: 100%;
  height: auto;
  margin: 0;
  background: #fff;
  overflow: hidden
}

.columnimg div figure img {
  width: 100%
}

.effect-shine figure {
  position: relative
}

.effect-shine figure::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg)
}

.effect-shine figure:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s
}

@-webkit-keyframes shine {
  100% {
    left: 125%
  }
}

@keyframes shine {
  100% {
    left: 125%
  }
}

.clspan {
  line-height: 1.5 !important
}

ul.ac-menu>li:nth-child(n+2) {
  margin-top: 5px;
  padding-top: 5px;
  border-top: 1px solid rgba(0, 0, 0, .1)
}

table.tb-aclientes {
  width: 100%
}

table.tb-aclientes thead>tr {
  background-color: #444 !important
}

table.tb-aclientes thead>tr th {
  padding: 10px 7px !important;
  color: #fff !important
}

table.tb-aclientes tbody>tr td {
  padding: 10px 7px !important;
  font-size: 14px
}

a.link_invoice {
  color: #666
}

a.link_invoice i {
  font-size: 14px
}

a.link_invoice:hover {
  color: #fac72d
}

a.izibtnclose,
button.izibtnclose {
  background-color: #f2f2f2;
  border-radius: 50px;
  color: #253237;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  padding: 8px;
  text-transform: uppercase;
  border: none;
  margin: 5px 10px
}

a.izibtnclose:hover,
button.izibtnclose:hover {
  background-color: #253237;
  color: #f2f2f2
}

input.areaclientes:focus {
  outline: 0 !important;
  border: 1px solid #fac72d;
  box-shadow: 0 0 10px #dbdbab
}

select.areaclientes:focus {
  outline: 0 !important;
  border: 1px solid #fac72d;
  box-shadow: 0 0 10px #dbdbab
}

textarea.areaclientes:focus {
  outline: 0 !important;
  border: 1px solid #fac72d;
  box-shadow: 0 0 10px #dbdbab
}

div.flexwraps {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap
}

i.iconaler {
  font-size: 2.441em;
  line-height: normal
}

div.dis-flex p {
  align-self: center
}

div.just-cont-center-info {
  justify-content: center;
  padding: 20px;
  background-color: #f3f3f3;
  border: 1px solid #777
}

div.just-cont-center-success {
  justify-content: center;
  padding: 20px;
  color: #27b345;
  border: 1px solid transparent;
  border-color: #b2efb2;
  background-color: #eefff2
}

div.just-cont-center-error {
  justify-content: center;
  padding: 20px;
  color: #f14336;
  border: 1px solid transparent;
  border-color: #f7c6c6;
  background-color: #fff5f4
}

.ocultar {
  display: none
}

.mostrar {
  display: block
}

div.divrel {
  position: relative
}

div.divrel a {
  position: absolute;
  right: 12px;
  top: 6px;
  cursor: pointer
}

div.sli-act-left {
  left: 30px;
  z-index: 9;
  padding: 15px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
  background-color: rgba(255, 255, 255, .7)
}

div.sli-act-right {
  right: 30px;
  background: #fff;
  padding: 15px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
  background-color: rgba(255, 255, 255, .7)
}

div.sli-act-left::before {
  font-size: 16px;
  line-height: 1px;
  display: block;
  font-family: Ionicons;
  font-weight: 600;
  content: "\f3d2";
  left: 10px;
  position: absolute;
  color: #888
}

div.sli-act-right::before {
  font-size: 16px;
  line-height: 1px;
  display: block;
  font-family: Ionicons;
  font-weight: 600;
  content: "\f3d3";
  left: 12px;
  position: absolute;
  color: #888
}

div.sli-act-left:hover,
div.sli-act-right:hover {
  border-color: #fac72d;
  background-color: #fac72d
}

div.sli-act-left:hover::before {
  color: #fff !important
}

div.sli-act-right:hover::before {
  color: #fff !important
}

.brd-top {
  border-top: 1px solid #ebebeb
}

.brd-bottom {
  border-bottom: 1px solid #ebebeb
}

.brd-right {
  border-right: 1px solid #ebebeb
}

.brd-left {
  border-right: 1px solid #ebebeb
}

.hot_stripe {
  position: absolute;
  top: -3px;
  right: 12px;
  z-index: 2
}

.isDisabled {
  cursor: not-allowed
}

a[aria-disabled=true] {
  color: currentColor;
  display: inline-block;
  pointer-events: none;
  text-decoration: none
}

#totalp {
  text-transform: none
}

.pro-details-social-info span {
  color: #666
}

.description-review-bottom .product-description-wrapper p {
  width: 100%
}

.ytvideo {
  width: 100%;
  height: 450px
}

.product-decs {
  background: 0 0
}

div.product-description-wrapper ul {
  list-style-type: disc;
  margin-left: 15px
}

.btn-ind-ver {
  min-width: 140px
}

a.read-more-btn:hover {
  color: #253237;
  text-decoration: underline
}

.contenedor {
  margin: 2rem auto;
  border: 1px solid #aaa;
  height: 300px;
  width: 90%;
  max-width: 400px;
  background: #f1f2f3;
  overflow: auto;
  box-sizing: border-box;
  padding: 0 1rem
}

select#familia,
select#marca {
  overflow-y: scroll;
  scrollbar-color: #797979 #f1f2f3;
  scrollbar-width: thin
}

select#familia::-webkit-scrollbar {
  width: 5px
}

select#familia::-webkit-scrollbar-track {
  background: #f1f2f3
}

select#familia::-webkit-scrollbar-thumb {
  background: #797979
}

select#marca::-webkit-scrollbar {
  width: 5px
}

select#marca::-webkit-scrollbar-track {
  background: #f1f2f3
}

select#marca::-webkit-scrollbar-thumb {
  background: #797979
}

.single-form select {
  height: 45px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  width: 100%;
  margin-bottom: 15px;
  outline: 0;
  padding: 2px 10px 2px 20px;
  background: 0 0;
  border: 1px solid #e6e6e6;
  color: #253237
}

.single-form button {
  padding: 0 55px !important;
  line-height: 48px;
  height: 48px;
  font-size: 16px;
  font-weight: 700;
  border: none;
  border-radius: 30px;
  box-shadow: none;
  text-transform: uppercase;
  background: #fac72d !important;
  display: block;
  color: #fff !important;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear
}

.single-form button:hover {
  background: #253237 !important;
  color: #fff !important
}

input.rd10 {
  height: 5px;
  width: 10px
}

.cart-shiping-update-wrapper .cart-clear>a.pres {
  background-color: #fac72d;
  color: #fff
}

.cart-shiping-update-wrapper .cart-clear>a.pres:hover {
  background-color: #253237
}

.count-cart::after {
  content: attr(data-value)
}

.alertify .ajs-dimmer {
  z-index: 99992
}

.alertify .ajs-modal {
  z-index: 99992
}

.alertify-notifier {
  z-index: 999999999999999999 !important
}

.alertify .ajs-dialog {
  top: 40%;
  transform: translateY(-50%);
  margin: auto;
  max-width: 550px;
  border-radius: 10px !important
}

.alertify .ajs-header {
  border-radius: 10px 10px 0 0 !important;
  text-align: center;
  padding: 18px 15px 24px;
  background-color: #000
}

.alertify .ajs-body {
  padding-top: 20px
}

.alertify .ajs-body .ajs-content {
  text-align: center
}

.alertify .ajs-footer {
  padding: 20px 15px;
  border-radius: 10px !important
}

.alertify-notifier .ajs-message {
  width: 400px
}

.alertify-notifier .ajs-message.ajs-success {
  background: rgba(71, 153, 31, .95) !important;
  color: #f2f2f2 !important
}

.ajs-message.ajs-custom {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #31708f
}

.ajs-ok {
  display: inline-block;
  padding: .3em 1.2em;
  margin: 0 .1em .1em 0;
  border: .16em solid rgba(255, 255, 255, 0);
  border-radius: 2em;
  box-sizing: border-box;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  color: #fff;
  text-shadow: 0 .04em .04em rgba(0, 0, 0, .35);
  text-align: center;
  transition: all .2s;
  background-color: #4bb543;
  outline: 0 !important;
  -moz-outline-style: none !important
}

.ajs-cancel {
  display: inline-block;
  padding: .3em 1.2em;
  margin: 0 .1em .1em 0;
  border: .16em solid rgba(255, 255, 255, 0);
  border-radius: 2em;
  box-sizing: border-box;
  text-decoration: none;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  color: #fff;
  text-shadow: 0 .04em .04em rgba(0, 0, 0, .35);
  text-align: center;
  transition: all .2s;
  background-color: #de425b;
  outline: 0 !important;
  -moz-outline-style: none !important
}

.ajs-ok:hover {
  border-color: #000
}

.ajs-cancel:hover {
  border-color: #000
}

div.conlg {
  background: #000;
  padding: 20px;
  border-radius: 5px 5px 0 0
}

div.brd-content-ck {
  border-radius: 0 0 5px 5px
}

img.logo-cookies {
  max-width: 225px
}

#divCookies {
  text-align: left;
  max-width: 600px;
  max-height: 500px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

#AvisoCookies {
  text-align: left;
  max-width: 850px;
  max-height: 500px;
  margin: 40px auto;
  position: relative;
  overflow: auto
}

.noscroll {
  overflow: visible
}

.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: #fac72d;
  border-color: #fac72d
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  float: right
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #fff;
  -webkit-transition: .4s;
  transition: .4s
}

input:checked+.slider {
  background-color: #fac72d
}

input:disabled+.slider {
  background-color: rgba(250, 199, 45, .4);
  cursor: default
}

input:focus+.slider {
  box-shadow: 0 0 1px #fac72d
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px)
}

.slider.round {
  border-radius: 34px
}

.slider.round:before {
  border-radius: 50%
}

.owl-nav-style .owl-nav>div {
  color: #595959
}

.zoomWindow {
  margin-left: 5px !important;
  margin-top: 5px !important
}

.contact-form .contact-title h1 {
  font-size: 24px;
  font-weight: 700;
  color: #253237;
  line-height: 1;
  margin-bottom: 36px;
  margin-left: -10px
}

img.lazyload:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 2;
  text-align: center;
  content: attr(alt);
  background-color:#f7f7f8;
}

.bg-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  overflow: hidden;
}

.bg-video-wrapper iframe {
  width: 100vw;
  height: 56.25vw;
  min-height: 100vh;
  min-width: 177.77vh;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.product-dec-slider-2.fer .slick-slide img {
  width: 100px;
  height: auto;
}

.cart-shiping-update-wrapper .cart-clear>button {
  background-color: #fac72d;
  color: #222
}

.cart-shiping-update-wrapper .cart-clear>button:hover {
  background-color: #253237;
}

.cart-shiping-update-wrapper .cart-clear a,
.cart-shiping-update-wrapper .cart-clear button.scrolldiv {
  background-color: #68a803;
  color: #fff;
}

.cart-shiping-update-wrapper .cart-clear a.grey {
  background-color: #949692;
  color: #fff;
}

.cart-shiping-update-wrapper .cart-clear button.scrolldiv:hover {
  background-color: #000;
  color: #fff;
  text-decoration: none;
}

/* .contact-form { min-height: 1020px !important; } */
.cart-info {
  margin: 0px 0 0 15px;
}

.main-navigation ul li a {
  padding: 10px 4px;
  letter-spacing: -0.6px;
}

.count-cart::before {
  content: '\f12e';
}

.count-cart.fer::before {
  content: '\f370';
  display: inline-block;
  font-size: 28px;
  font-family: "Ionicons";
  vertical-align: middle;
  margin-right: 15px;
  float: left;
  font-weight: 400;
}

/*COLOR BOTÓN PRESUPUESTADOR*/
.cart-shiping-update-wrapper .cart-clear>a {
  background: #65af05;
  color: #fff;
}

.cart-shiping-update-wrapper .cart-clear>a:hover {
  background: #000;
}

.cart-shiping-update-wrapper .cart-clear>a.grey {
  background: #999;
  color: #fff;
}

.cart-shiping-update-wrapper .cart-clear>a.grey:hover {
  background: #000;
}

.contact-info-wrap {
  padding: 120px 40px 116px 40px;
}

/* ELÉCTRICO */
.electric-strike {
  position: absolute;
  top: -34px;
  right: 45px;
  width: 49px;
  height: 120px;
  background: rgba(0, 255, 42, 0.452);
  transform: rotate(317deg);
  transform-origin: top right;
  z-index: 1;
}

.product-details-content p {
  padding-bottom: 10px;
}

.product-details-content ul li {
  padding-bottom: 5px;
  list-style-type: disc;
  margin-left: 15px;
}

.single-my-account h3.panel-title a {
  padding: 16px 25px;
}

.single-my-account h2.panel-title a {
  padding: 16px 25px;
}
/*Control h2 banner*/
.slider-area h2 {
  color: #fff !important;
  font-size: 45px;
  font-weight: 600;
  color: #253237;
  margin-bottom: 30px;
  line-height: 1;
}

h2.page-title {
  font-size: 1.365rem;
}

/*Productos h2*/
.subtitle-productos {
  font-size: 1.2rem;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  color: #666;
  margin: 20px 0
}

.img-block img,
.logo-empresa,
.logo-pie,
#emp-slider img,
.foto-actualidad {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.iso-9001-2,
.iso-14001-2,
.iso-45001-2 {
  text-align: right !important;
}


.pnoticias ul {
  list-style: disc inside !important;
  margin-left: 1.5em !important;
}


/* @media (min-width: 1400px) {
    .contact-form { min-height: 979px !important; }
} */
@media (min-width: 990px) and (max-width: 1170px) {

  .iso-9001-2,
  .iso-14001-2,
  .iso-45001-2 {
    margin-right: 10px !important;
  }

  .iso-45001-2 {
    margin-top: 20px !important;
  }
}

@media (max-width: 1170px) {
  .iso-9001 {
    margin-right: 10px !important;
    margin-bottom: 20px !important;
  }

}

@media (max-width: 990px) {
  .footer-area {
    background: #000 !important;
  }

  .footer-herading {
    color: #fff !important;
  }

  .footer-links {
    color: #fff !important;
  }

  .footer-links>ul>li a {
    color: #fff !important;
  }

  .copy-text,
  .copy-text a {
    color: #fff !important;
  }

  .iso-9001-2 {
    margin-bottom: 20px !important;
  }

  .iso-14001-2 {
    margin-bottom: 20px !important;
  }

  .iso-9001-2,
  .iso-14001-2,
  .iso-45001-2 {
    text-align: center !important;
  }


}





/** CHATBOT **/
.info-tooltip {
  position: absolute !important;
  display: inline-block !important;
  cursor: help !important;
}

.info-tooltip .tooltip-text {
  visibility: hidden !important;
  width: 220px !important;
  background-color: rgba(0, 0, 0, 0.8) !important;
  color: #fff !important;
  text-align: left !important;
  border-radius: 4px !important;
  padding: 8px !important;
  position: absolute !important;
  z-index: 10 !important;
  top: 125% !important;
  right: -138px !important;
  transform: translateX(-50%) !important;
  opacity: 0 !important;
  transition: opacity .2s ease-in-out !important;
  pointer-events: none !important;
  font-size: .9rem !important;
  line-height: 1.2 !important;
  text-transform: none !important
}

.info-tooltip:hover .tooltip-text {
  visibility: visible !important;
  opacity: 1 !important;
  pointer-events: auto !important
}

.info-tooltip .tooltip-text::after {
  content: "" !important;
  position: absolute !important;
  top: -6px !important;
  left: 80% !important;
  transform: translateX(-50%) !important;
  border-width: 0 6px 6px 6px !important;
  border-style: solid !important;
  border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent !important
}

.info-tooltip .fa-info-circle {
  color: #ffffff !important
}

/*.chatModal{position:fixed;top:200px;right:10px;display:none;width:500px;align-items:center;justify-content:right;z-index:1000}*/
.abrirChatModal2:hover {
  background-color: #ebebeb !important;
  color: #000 !important
}

.abrirChatModal2:hover .icono-abrir-modal {
  color: #000 !important
}

.boton-ia-index {
  cursor: pointer;
  background-color: #000000;
  color: black;
  border-radius: 15px;
  font-weight: bold;
  width: 230px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.abrir-chat-index {
  font-weight: bold !important;
  margin-bottom: 0px !important;
}

/* .abrirChatModal2:active{background-color: #272727 !important;} */
.chatModal {
  position: fixed;
  bottom: 215px;
  right: -600px;
  width: 500px;
  align-items: center;
  justify-content: right;
  z-index: 99999;
  transition: right 2s ease;
}

.chatModal-content {
  position: relative;
  background: #fff;
  border-radius: .5rem;
  max-width: 500px;
  width: 90%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3)
}

.chatModal-close {
  position: absolute;
  top: .5rem;
  right: .5rem;
  background: transparent;
  border: none;
  font-size: 1.25rem;
  cursor: pointer
}

.chatModal-content textarea {
  width: 100% !important;
  min-height: 66px !important;
  padding: 8px !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  resize: vertical !important;
  font-size: 1rem !important;
  transition: border-color .2s ease-in-out !important;
  outline: none !important
}

.chatModal-content textarea:focus {
  border-color: #000000 !important;
  box-shadow: 0 0 0 3px #00000082 !important;
}

.btn-asistente-virtual {
  margin-top: 15px !important;
  background-color: #000000 !important;
  color: white !important;
  font-weight: 400;
}

.btn-asistente-virtual:hover {
  background-color: #ebebeb !important;
  color: #272727 !important;
}

.chatModal-header {
  background-color: #000000;
  color: white !important;
  padding: 1.25rem;
  border-radius: .4rem .4rem 0rem 0px;
}

.chatModal-body {
  padding: 1.25rem;
}

.welcome {
  background: #f7f7f7;
  border-left: 4px solid #000000;
  padding: 0.75rem;
  margin: 1rem 0rem 1rem;
  border-radius: 0px;
  font-size: .95rem;
}

.welcome ul {
  margin: .5rem 0 0 1.2rem;
}

.boton-reiniciar-chat:hover {
  color: white !important;
}

.titulo-productos-segunda-mano {
  margin-bottom: 15px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid black;
}

.titulo-chat-modal {
  font-size: 24px;
}

.boton-confirmar-salir {
  color: white !important;
}

/**MAQUINAS CHAT**/
#contactoModal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: center;
  z-index: 99999;
}

.contactoModal-content {
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  max-width: 600px;
  width: 90%;
}

.contactoModal-close {
  position: relative;
  left: 97%;
  background: transparent;
  border: none;
  font-size: 1.75rem;
  cursor: pointer
}

.boton-reiniciar-chat {
  display: block;
  text-transform: initial;
  font-weight: 400;
  font-size: 18px;
  padding: 4px 21px;
  line-height: 26px;
  border-radius: 8px;
}

.info-tooltip .fa-info-circle.chat {
  color: #000000 !important
}

.row-form-modal .col-6 {
  padding-right: 5px;
  padding-left: 5px;
}

.row-form-modal .col-12 {
  padding-right: 5px;
  padding-left: 5px;
}

.row-form-modal .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}

/* .mensaje-bot{margin-bottom: 12px; max-width: 90%; background-color: #e5e7eb;box-sizing: border-box;border: 0 solid #e5e7eb;border-radius: 20px;padding: 1rem 1.25rem 1rem 1.25rem;color:#3f3f46;border-bottom-left-radius: .25rem;margin-right: 10%;}
.mensaje-usuario{margin-bottom: 12px; background-color:#000000;box-sizing: border-box;border: 0 solid #e5e7eb;border-radius: 20px;padding: 1rem 1.25rem 1rem 1.25rem;color:#000;border-bottom-right-radius: .25rem;margin-left: 10%;} */

.mensaje-bot,
.mensaje-usuario {
  display: inline-block;
  padding: 1rem 1.25rem;
  border-radius: 20px;
  margin: 6px 0;
  word-wrap: break-word;
  word-break: break-word;
  line-height: 1.6;
  font-size: 14px;
  box-sizing: border-box;
  clear: both;
}

.mensaje-bot {
  background-color: #efefef !important;
  color: #3f3f46;
  border-bottom-left-radius: 4px;
  float: left;
  max-width: 90%;
}

.mensaje-bot p {
  margin-bottom: 10px;
}

.mensaje-bot ol li p {
  margin: 10px 0px 0px 0px;
}

.mensaje-bot ul {
  margin-bottom: 10px;
}

.mensaje-bot ul li p {
  margin: 10px 0px 10px 0px;
}

.mensaje-bot ul li {
  margin: 10px 0px 0px 0px;
}

.mensaje-bot h3 {
  margin: 10px 0px;
  font-size: 21px;
}

.mensaje-usuario {
  background-color: #000000;
  color: white !important;
  border-bottom-right-radius: 4px;
  float: right;
  white-space: pre-wrap;
  max-width: 75%;
}

.mensaje-usuario p {
  padding-bottom: 0px !important;
}

/* .mensaje-bot p{padding-bottom:0px !important;} */

@media only screen and (min-width: 992px) and (max-width: 1206px) {
  .ajuste-menu {
    margin-left: 30px !important;
  }

  .ajuste-menu li a {
    font-size: 11px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1130px) {
  .chatModal {
    bottom: 0 !important;
  }
}



@media only screen and (max-width:1170px) {
  .description-review-topbar.nav a {
    font-size: 14px;
  }
}

@media only screen and (max-width:992px) {
  .chatModal-content {
    width: 70% !important;
  }

  .desaparecer {
    display: none;
  }

  .titulo-chat-modal {
    font-size: 22px;
  }

  .info-tooltip .tooltip-text::after {
    left: 82% !important;
  }

  .margen-chat-movil {
    margin-top: 60px;
  }

  .ficha-none {
    display: none !important;
  }
}

@media only screen and (max-width:576px) {
  .slider-area span {
    font-size: 14px;
    line-height: 1.5;
  }

  .fondo-ia-index h2 {
    font-size: 20px;
  }

}

@media only screen and (max-width:385px) {
  .chatModal-content {
    width: 55% !important;
  }

  .info-tooltip .tooltip-text {
    right: 0px !important;
    left: 84px !important;
  }

  .info-tooltip .tooltip-text::after {
    left: 23% !important;
  }

  .smaller-captcha {
    transform: scale(0.64) !important;
    transform-origin: 0 0 !important;
  }
}

/*CHATBOT*/
.btn-quitar-estilos {
  border: none !important;
  background: none !important;
}

.color-file {
  color: #666 !important;
}

.description-review-topbar.nav a {
  margin: 0 25px 0px 0px;
  font-size: 14px
}


.single-my-account h2.panel-title {
    background-color: #f9f9f9;
    border-bottom: 1px solid #ebebeb;
    color: #253237;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    line-height: 2;
}

.single-my-account h2.panel-title a {
    color: #253237;
    display: block;
    padding: 11px 55px;
    position: relative;
}

.single-my-account h2.panel-title a::before {
    color: #000;
    content: "\f3d0";
    display: inline-block;
    font-family: Ionicons;
    font-size: 14px;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -14px;
}
/*Banner horario verano*/
.banner-verano{
  background-color:#fac72d !important;
  border-bottom: 2px solid #000 !important;
  border-top: 2px solid #000 !important; 
  color:#000 !important;
}
.banner-verano ul{line-height: 1.5 !important;}